Dropping Support for Android 6

Page 1 of 1 (1 items)
This post has 0 Replies | 1 Follower

Posts 278
LogosEmployee
Daniel Di Bartolo | Forum Activity | Posted: Wed, Sep 23 2020 11:00 AM

Hi all, 

Later this fall, the new minimum required Android version will be 7.0. At that point, we will be dropping support for 6 and below. The majority of users are running Android 7+, so it is unlikely that this will affect you. 

If you are affected, we anticipate that you will still be able to use Logos on your unsupported device for some time, though it will degrade over time and will eventually stop working. 

We periodically stop supporting old versions on iOS and Android, which allows us to focus our efforts on providing a great app experience on supported devices. 

Page 1 of 1 (1 items) | RSS